package org.maachang.proxy.engine.net.server;

/**
 * サーバ接続寿命例外.
 * 
 * @version 2007/08/26
 * @author masahito suzuki
 * @since MaachangProxy 1.00
 */
public class ExpireServerConnectException extends Exception {
    private static final long serialVersionUID = 1579002175437779559L;
    
    /**
     * コンストラクタ.
     */
    public ExpireServerConnectException() {
        super() ;
    }
    
    /**
     * コンストラクタ.
     * @param host 対象のホスト名を設定します.
     */
    public ExpireServerConnectException( String message ) {
        super( message ) ;
    }
}
